# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( libatlantic )
add_subdirectory( libatlantikclient )
add_subdirectory( libatlantikui )
add_subdirectory( client )
add_subdirectory( tdeio_atlantik )
add_subdirectory( pics )
add_subdirectory( themes )

##### other data ################################

install( FILES atlantik.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

install( FILES atlantikui.rc eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/atlantik
)
